

/*----------------------------------新闻页样式-------------------------------------*/

.news_list {color:#000;}
.news_fenlei{background:#EEE; font-family:"微软雅黑", "黑体", "宋体"; font-size:14px; color:#C01807;height:30px; line-height:30px; font-weight:bold; padding-left:20px; margin:10px 0px;}
.news_list ul {margin-left:20px;}
.news_list ul li { background:url(../images/lanmu/icon01.gif) left center no-repeat; padding-left:20px; font-size:14px;height:30px; line-height:30px; border-bottom:1px #E5E5E5 dashed; width:100%;}
.news_list ul li a {color:#118BCE; }

.news_detail {margin-top:15px;}
.news_detail .new_title_box { border-bottom:1px #DDD dashed; font-size:14px; padding-bottom:10px; margin-bottom:10px;}
.news_detail .new_title_box h1 {font-size:23px; color:#000; font-family:"微软雅黑", "黑体", "宋体"; text-align:center; font-weight:bold}
.news_detail .new_title_box h2 {font-family:"微软雅黑", "黑体", "宋体"; text-align:center; margin-bottom:10px;}



.easytable { 
padding: 0; 
margin: 0; 
border: 1px solid #ddd; 
} 

.easytable th { 
font: bold 11px "微软雅黑", "黑体", "宋体", Verdana, Arial, Helvetica, sans-serif; 
color: #4f6b72; 
border-right: 1px solid #ddd; 
border-bottom: 1px solid #ddd; 
border-top: 1px solid #ddd; 
letter-spacing: 2px; 
text-transform: uppercase; 
text-align: left; 
padding: 6px 6px 6px 12px; 
background: #CAE8EA  no-repeat; 
} 

.easytable td { 
border-right: 1px solid #ddd; 
border-bottom: 1px solid #ddd; 
background: #fff; 
font-size:12px; 
padding: 6px 6px 6px 12px; 
} 